<?xml version="1.0" encoding="UTF-8"?>

<!--  2004.5.31 Operation Guide  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="true" width="346.0" visible="13" x="270" y="240" z="0" fontsize="15" margin="5" valign="center">
	<LINE>I operated from "Disk" in the "collection".</LINE>
	<LINE>In the screen that lists the tracks in the music CD, the operation menu in the lower right corner of the screen</LINE>
	<LINE>From "●" I choose to (recording).</LINE>
	<LINE>A new album is created in the "Collections", in the music CD in it</LINE>
	<LINE>All tracks are saved.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@ Note</LINE>
	<LINE>· CD music for the first time after installing the "PlayStation BB Navigator"</LINE>
	<LINE>  Before recording begins, when recording is in the "PlayStation BB Unit"</LINE>
	<LINE>  Area to be used by the music channel is created.</LINE>
	<LINE>  If you fail to create free space is not enough, from the game channel</LINE>
	<LINE>  Delete the game you have installed "PlayStation BB Unit", available</LINE>
	<LINE>  Please increase the capacity.</LINE>
	<LINE>  For more information about the area in the "PlayStation BB Unit" is</LINE>
	<LINE>　Refer to the "region" of the "Glossary" "PlayStation BB" guide.</LINE>
	<LINE>• If you press the × button during recording, recording will be canceled.</LINE>
	<LINE>  Does not create a new album in the "PlayStation BB Unit".</LINE>
	<LINE></LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="guide_C_22.xml" LnkNum="2"/>

    <TEXT  id="menu_item_02" group="menu_item"  value='Recording to "PlayStation BB Unit" a music CD' />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
